IF EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'HNAKILSNOTAKIPNO' AND SYSOBJECTS.name = 'HNAKILBILGILERI')
ALTER TABLE dbo.HNAKILBILGILERI
ALTER COLUMN HNAKILSNOTAKIPNO NVARCHAR(80)
GO
